---
name: Lauren Barker
start_date: 2019-09-03
locality: Cayucos, CA
country: USA
role: <a href="/job-families/marketing/marketing-full-stack-developer/">Website Full Stack Developer</a>
reports_to: michaelpreuss
picture: lauren_barker.jpg
twitter: 
linkedin: weblbdesigns
gitlab: laurenbarker
departments:
- Corporate Marketing
projects:
  www-gitlab-com:
  - maintainer backend
  - maintainer frontend
story: 'Lauren is a Full Stack Developer from Cayucos, California. She has a background
  in Graphic Communication, Mathematics, and JAMstack development. While not coding,
  Lauren can be found surfing remote waves on the central coast, competitively racing
  outrigger canoes, or snowboarding on powder days.

'
